# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-01-05 19:04CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: index.docbook:2
#, no-c-format
msgid "Module For External Print Command (&Netscape;-like)"
msgstr "Modul för externa utskriftskommandon (&Netscape;-liknande)"

#: index.docbook:4
#, no-c-format
msgid ""
"This module allows the print command to be specified completely "
"(&Netscape;-like). An edit line is added in the print dialog for that "
"purpose. Can be used in many cases, for example with a self-made print "
"program."
msgstr ""
"Den här modulen tillåter att fullständig ange utskriftskommandot "
"(&Netscape;-liknande). En redigeringsrad läggs till i utskriftsdialogen "
"för detta syfte. Kan användas i många fall, till exempel med ett "
"egentillverkat utskriftsprogram."

#: index.docbook:10
#, no-c-format
msgid "Overview of provided features"
msgstr "Översikt över tillgängliga funktioner"

#: index.docbook:12
#, no-c-format
msgid "Printer management: not supported"
msgstr "Skrivarhantering: stöds inte"

#: index.docbook:12
#, no-c-format
msgid "Job management: not supported."
msgstr "Jobbhantering: stöds inte"

#: index.docbook:12
#, no-c-format
msgid ""
"Print options: basic control, depending on your knowledge of the print "
"command"
msgstr ""
"Utskriftsalternativ: grundläggande styrning, beroende på din kunskap om "
"utskriftskommandot"
